Subject: Fwd: Amazon.com Delivers Children's Books
From: [email-masked]
To: [email-masked]
Date: Thu, 16 Mar 2000 05:33:00 -0800 (PST)

Thanks again for lunch.  I enjoyed it and satisfied my craving.  I frequently 
order books from Amazon, so I get junk e-mail like this. They usually have 
good insites on new kids books (as if Eleanor does not have enough already, 
but I feel ok about buying books).  Sheryl. 
Received: from bpmcweb.bracepatt.com (mcafee.bracepatt.com [172.16.1.17]) by 
bracepatt.com; Thu, 16 Mar 2000 13:28:52 -0600
Date: Thu, 16 Mar 2000 11:28:50 -0800 (PST)
To: "childrens-subscribers" <[email-masked]>
From: <[email-masked]>
Sender: [email-masked]
Subject: Amazon.com Delivers Children's Books